Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.stats.svm.tools
Class Classify

    java.lang.Object
      org.biojava.stats.svm.tools.Classify

    public class Classify

extends Object

Author:
  Ewan Birney;, Matthew Pocock

Constructor Summary
`Classify()`

Method Summary
`static void` | `main(String[] args)`
`static int` | `sign(double d)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Classify

    public Classify()

Method Detail

### main

    public static void main(String[] args)
                     throws Throwable

  Throws:
    `Throwable`

### sign

    public static int sign(double d)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD